Man liest öfters, dass bestimmte Anwendungen noch W7 erfordern. Dies möchte ich mal ein wenig erörtern:
  • Sind dies Programme, die mit den noch ersten Fassungen von W10 nicht liefen? Hat man nachgetestet?
  • Sind es vielleicht Treiber für Hardware? Und hat man dort anschliessend nachgeschaut, ob es inzwischen vielleicht was Neues gibt?
  • Sind es doch eher bloss Unternehmensskripte, die noch den IE11 erfordern? Mit den würde ich vielleicht gerade mal als erstes anfangen. Weil die könnten längst gefährlich sein.
  • Ist es die Angst vor der Datensammelei bei W10? Dann vielleicht einen Wechsel gleich zu einem total anderen Betriebssystem forcieren?